RubyGems Navigation menu

guard-i18n-js 1.0.0

Guard::I18nJS automatically export your i18n js transations when needed

Versions:

  1. 1.0.0 - December 07, 2012 (5 KB)

Runtime Dependencies (2):

  • guard ~> 1.1
  • i18n-js ~> 3.0.0.rc3
  • Development Dependencies (2):

    Owners:

    Authors:

    • Dingding Ye

    SHA 256 checksum:

    67b8bdedd4d6aebc125c7afbeb7131a79b1e15c2634402e51bd620d48d6f8c3a

    Total downloads 5,035

    For this version 5,035

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: